> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 撤销身份验证令牌



## OpenAPI

````yaml /zh/api-reference/openapi/launch-auth-v1.yaml get /del-token
openapi: 3.0.3
info:
  title: Raydium Launch Auth API
  description: >-
    管理 LaunchLab 和 Forum API 的钱包身份验证。在验证 ed25519 钱包签名后颁发 JWT 令牌。在 Forum API
    上发表评论和管理内容需要令牌。
  version: 1.0.0
servers:
  - url: https://launch-auth-v1.raydium.io
    description: Mainnet
  - url: https://launch-auth-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Token Management
    description: 请求并验证身份验证令牌
  - name: Utilities
    description: 健康检查端点
paths:
  /del-token:
    get:
      tags:
        - Token Management
      summary: 撤销身份验证令牌
      operationId: getDelToken
      parameters:
        - name: token
          in: query
          required: true
          schema:
            type: string
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 令牌已撤销
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: string
                    example: OK

````